


/* TPD */
/* **************************************************/

.modal p, .modal h1 {
  text-align: left;
}
.modal h1{font-size: 40px;}
.modal{
	z-index: 05221989;
}

.modal-footer a.btn:link, 
.modal-footer a.btn:visited, 
.modal-footer a.btn:hover, 
.modal-footer a.btn:active {
  text-decoration: none;
}

/*
.modal .btn-primary {
  background-color: #F8981D;
  background-image: none;
  border-color: #357EBD;
  color: #FFFFFF;
}
*/


.modal-footer a.btn:link, 
.modal-footer a.btn:visited, 
.modal-footer a.btn:hover, 
.modal-footer a.btn:active {
  text-decoration: none;
}

.promoMain > .slides > li{
     display:none;
}


/*
** Stick nav anchor fix
 	.editor a[name], .anchor{
	padding-top:130px;
	margin-top:-130px;
	display: block;
}
*/


 /* ****TCalc Fixes*/
 #calccontent input{
	margin: 0px 10px;
}

.cTimeValue input, .cTimeValue span, .cTimeValue label{
	display: inline-block !important;
	margin: 0px 4px !important;
	position: initial !important;
	padding: 0 !important;
}


/**table fix **/
.tablecontent1, .tablecontent2, .wc_table th, table th{width:auto;}
.login-select{text-align:center;}
.login-select-wrap {margin:0px auto;display: inline-block;}
.login-select label{float:left; margin-left: 10px;}
.extraWide .col1{width:100%;}
.extraWide .col2{display: none;}
table {
	border-bottom: 8px solid #D28E00;
}
table.noborder {border-bottom: none;}
.promoSmall:hover{cursor:pointer;}
.niceTbl th {background:#F6F6F7; width: auto;}
.niceTbl td{padding-left: 13px;}
.niceTbl td{border-top: 1px dotted black;}
.content a {display: inline-block;}
.extrapadding td{padding-left: 10px;}
.page-header{display: none;}
.phone_menu_page ul{margin-left: 20px;}
.nodots >li {background:none !important;}
.hed a{color: rgba(255, 255, 255, 0.8);}
.hoverImage:hover{cursor:pointer;}


.fact_table{
	width: 100%;
    border: 0;
    margin: 5px 0 !important;
    border-collapse: collapse;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.fact_table td{    padding: 10px 15px;}
.fact_table.heading td:first-child{ 
	width: 17% !important;
    background: #000000;
    font-size: 28px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    vertical-align: middle;
}
.fact_table.heading td:nth-child(2) {
    width: 83% !important;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.fact_table.double-column td:nth-child(1) {
    width: 17% !important;
    background: #5F5F5F;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    vertical-align: top;
}

.fact_table.double-column tr.divider td, .fact_table.double-column-wide tr.divider td, .fact_table.three-column tr.divider td {
    height: 4px !important;
    background: #ffffff;
    border: 0;
    margin: 0;
    padding: 0;
}
.fact_table.double-column td:nth-child(1) {
    width: 17% !important;
    background: #5F5F5F;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    vertical-align: top;
}

.fact_table th {
    padding: 5px 15px;
    background: #5F5F5F;
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    text-align: left;
    vertical-align: middle;
    width: auto !important;
}
.fact_table.double-column td {
    border: 1px solid #5F5F5F;
}
.searchResults table{border-bottom: none !important; }
.content ul li {line-height: inherit;}
.content ol li {line-height: inherit;}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.locations-container {
	width:100%;
	line-height:normal;
}

#lpChatLinkWebsite > div > div {
	text-decoration: none;
	color: #545454;
	padding: 6px 20px;
	font-size: 15px;
	cursor: pointer;
}
